<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE package SYSTEM "http://pear.php.net/dtd/package-1.0">
<package version="1.0" packagerversion="1.4.4">
 <name>clucene</name>
 <summary>Extension for CLucene</summary>
 <description>This is an extension for CLucene. CLucene is a C++ port of the popular Apache Lucene text search engine.
 </description>
 <maintainers>
  <maintainer>
   <user>cvubrugier</user>
   <name>Christophe Vu-Brugier</name>
   <email>cvubrugier@yahoo.fr</email>
   <role>lead</role>
  </maintainer>
  </maintainers>
 <release>
  <version>0.0.9</version>
  <date>2005-11-20</date>
  <license>PHP</license>
  <state>alpha</state>
  <notes>First alpha version
  </notes>
  <deps>
   <dep type="php" rel="ge" version="5.0.0"/>
   <dep type="ext" rel="has">clucene</dep>
  </deps>
  <filelist>
   <file role="doc" baseinstalldir="clucene" name="README"/>
   <file role="doc" baseinstalldir="clucene" name="TODO"/>
   <file role="doc" baseinstalldir="clucene" name="EXPERIMENTAL"/>
   <file role="doc" baseinstalldir="clucene" name="CREDITS"/>
   <file role="doc" baseinstalldir="clucene" name="BUGS"/>
   <file role="src" baseinstalldir="clucene" name="config.m4"/>
   <file role="src" baseinstalldir="clucene" name="clucene.cpp"/>
   <file role="src" baseinstalldir="clucene" name="php_clucene.h"/>
   <file role="doc" baseinstalldir="clucene" name="examples/clucene.php"/>
   <file role="test" baseinstalldir="clucene" name="tests/skipif.inc"/>
   <file role="test" baseinstalldir="clucene" name="tests/param.inc"/>
   <file role="test" baseinstalldir="clucene" name="tests/clucene001.phpt"/>
   <file role="test" baseinstalldir="clucene" name="tests/clucene002.phpt"/>
   <file role="test" baseinstalldir="clucene" name="tests/clucene003.phpt"/>
   <file role="test" baseinstalldir="clucene" name="tests/clucene004.phpt"/>
   <file role="test" baseinstalldir="clucene" name="tests/clucene005.phpt"/>
   <file role="test" baseinstalldir="clucene" name="tests/clucene006.phpt"/>
   <file role="test" baseinstalldir="clucene" name="tests/clucene007.phpt"/>
   <file role="test" baseinstalldir="clucene" name="tests/clucene008.phpt"/>
   <file role="test" baseinstalldir="clucene" name="tests/clucene009.phpt"/>
   <file role="test" baseinstalldir="clucene" name="tests/clucene010.phpt"/>
   <file role="test" baseinstalldir="clucene" name="tests/clucene011.phpt"/>
   <file role="test" baseinstalldir="clucene" name="tests/clucene012.phpt"/>
   <file role="test" baseinstalldir="clucene" name="tests/clucene013.phpt"/>
   <file role="test" baseinstalldir="clucene" name="tests/clucene014.phpt"/>
   <file role="test" baseinstalldir="clucene" name="tests/clucene015.phpt"/>
   <file role="test" baseinstalldir="clucene" name="tests/clucene016.phpt"/>
   <file role="test" baseinstalldir="clucene" name="tests/clucene017.phpt"/>
   <file role="doc" baseinstalldir="clucene" name="data/frankenstein_letter_1.txt"/>
   <file role="doc" baseinstalldir="clucene" name="data/lorem_ipsum.txt"/>
   <file role="doc" baseinstalldir="clucene" name="data/mowglis_song.txt"/>
   <file role="doc" baseinstalldir="clucene" name="data/the_war_of_the_worlds.txt"/>
   <file role="doc" baseinstalldir="clucene" name="data/yogi_berra.txt"/>
   <file role="doc" baseinstalldir="clucene" name="data/index/_5.cfs"/>
   <file role="doc" baseinstalldir="clucene" name="data/index/deletable"/>
   <file role="doc" baseinstalldir="clucene" name="data/index/segments"/>
  </filelist>
 </release>
</package>
